#inner-page-wrapper {
  margin-bottom: 0;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

#content p#breadcrumbs {
  display: none;
}

#content-full {
  margin: 0;
}

#content .entry-title {
  padding: 0;
  margin: 0;
}

.ip-blog-details {
  position: relative;
  padding: 55px 0 95px;
  font-size: 0;
}

.ip-blog-details-wrap {
  font-family: "Barlow Semi Condensed", sans-serif;
}

.ip-blog-details-title {
  font-size: 45px;
  color: #9b0000;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-align: center;
  text-transform: uppercase;
}

.ip-blog-details-image {
  position: relative;
  margin-top: 35px;
}
.ip-blog-details-image::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  opacity: 0;
}
.ip-blog-details-image img {
  margin: 0 auto;
}

.ip-blog-details-date {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 20px;
  color: #626262;
  line-height: 1;
  letter-spacing: 0.02em;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
}

#content .ip-blog-details-content {
  margin-top: 40px;
}
#content .ip-blog-details-content h2 {
  font-family: "roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #9b0000;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin: 0 0 24px;
}
#content .ip-blog-details-content p {
  font-family: "roboto", sans-serif;
  font-size: 16px;
  color: #626262;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin: 0 0 24px;
}
#content .ip-blog-details-content ul {
  margin-left: 40px;
  margin-bottom: 32px;
}
#content .ip-blog-details-content ul li {
  display: block;
  position: relative;
  font-family: "roboto", sans-serif;
  font-size: 16px;
  color: #626262;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin-bottom: 25px;
}
#content .ip-blog-details-content ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  top: 8px;
  left: -20px;
  background: #9b0000;
}

.ip-blog-details-share {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 100px;
}
.ip-blog-details-share div {
  display: flex;
  align-items: center;
  font-size: 20px;
  color: #626262;
  line-height: 1;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  padding-right: 12px;
}
.ip-blog-details-share div::after {
  content: "";
  display: block;
  width: 115px;
  height: 3px;
  margin-left: 25px;
  background: #dfb850;
}
.ip-blog-details-share a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 1px solid #9b0000;
  border-radius: 50%;
  font-size: 20px;
  color: #9b0000 !important;
  margin-left: 8px;
  transition: all 0.3s ease-in-out;
}
.ip-blog-details-share a i {
  font-style: normal !important;
}
.ip-blog-details-share a i.ai-font-envelope {
  font-size: 12px;
}
.ip-blog-details-share a:hover {
  background: #9b0000;
  color: #ffffff !important;
}

@media only screen and (max-width: 991px) {
  .ip-blog-details-share div::after {
    width: 85px;
  }
}
@media only screen and (max-width: 568px) {
  .ip-blog-details-title {
    font-size: 35px;
  }

  .ip-blog-details-share {
    flex-wrap: wrap;
  }

  .ip-blog-details-share div {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
    justify-content: center;
  }

  .ip-blog-details-share div::after {
    width: 55px;
  }

  .ip-blog-details-share div + a {
    margin-left: 0;
  }
}